{
  "singleAttributePerLine": true,
  "htmlWhitespaceSensitivity": "css",
  "printWidth": 150,
  "proseWrap": "preserve",
  "tabWidth": 2,
  "useTabs": false,
  "semi": true,
  "singleQuote": true,
  "trailingComma": "none",
  "bracketSpacing": true,
  "arrowParens": "always",
  "endOfLine": "lf"
}
